# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = liblangtag
pkgbase = liblangtag
pkgver = 0.6.4-1.0
pkgdesc = interface library to access/deal with tags for identifying languages
url = https://bitbucket.org/tagoh/liblangtag/wiki/Home
builddate = 1657024353
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3391431
arch = i486
license = LGPL3
license = MPL
depend = libxml2
depend = glib2
optdepend = gobject-introspection-runtime: use with liblangtag-gobject
makedepend = gobject-introspection
